<?php 
class Conexion{	  
    public static function Conectar() {
        define('servidor', 'pruebapaginasapp.ibx.lat');
        define('nombre_bd', 'pruebap5_bd_app');
        define('usuario', 'pruebap5_max');
        define('password', 'Velociraptor01!');					        
        $opciones = array(PDO::MYSQL_ATTR_INIT_COMMAND => 'SET NAMES utf8');			
        try{
            $conexion = new PDO("mysql:host=".servidor."; dbname=".nombre_bd, usuario, password, $opciones);			
            return $conexion;
        }catch (Exception $e){
            echo $e;
            die("El error de Conexión es: ". $e->getMessage());
        }
    }
}